/* GENERAL
==================================================================*/
html{
	overflow: -moz-scrollbars-vertical;
	height: 100%;
	width: 100%;
}

body{
	height: 100%;
	width: 100%;
	padding:0;
	margin: 0;
	font-family: 'Open Sans', sans-serif;
	font-size:14px;
	line-height:160%;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-color: #415A8B;
	background-repeat: no-repeat;
	background-attachment: fixed;
	color:#555;
}

.grad{
	background: -webkit-linear-gradient(left, #2c3c5d, #415A8B); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(right, #2c3c5d, #415A8B); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(right, #2c3c5d, #415A8B); /* For Firefox 3.6 to 15 */
	background: linear-gradient(to right, #2c3c5d, #415A8B); /* Standard syntax */
}

.space{
	height: 30px;
}

.round{
     -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}

.shadow{
	-webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.80);
	-moz-box-shadow:    0px 0px 5px 0px rgba(50, 50, 50, 0.80);
	box-shadow:         0px 0px 5px 0px rgba(50, 50, 50, 0.80);
}

.white{
	color:white;
}

.table tbody>tr>td.vert-align{
    vertical-align: middle;
}

a:link {color: #556897; text-decoration:underline;}
a:visited {color: #556897; text-decoration:underline;}
a:hover {color: #512F40; text-decoration:underline;}
a:active {color: #556897; text-decoration:underline;}

/* SIDEBAR + NAVIGATION
==================================================================*/
#sidebar-wrapper{
	background:#fff;
}

ul.sidebar-nav{
	background:#fff;
	margin-top: 50px;
}

ul.sidebar-nav{
	padding: 0;
	border-bottom: 1px dashed #E3E6EE;
}

ul.sidebar-nav li{
	margin: 0;
	padding: 0px 0px;
	list-style: none;
	border-top: 1px dashed #E3E6EE;
}

ul.sidebar-nav a{
	padding: 0px 0px;
	text-transform: uppercase;
	text-decoration: none;
	font-weight: 700;
	font-size: 13px;
	color:#415A8B;
}

ul.sidebar-nav a:hover{
	color:#220559;
}

ul.sidebar-nav li.sidebar-brand{
	border:none;
	margin-bottom:40px;
}

.book{
	margin:250px 0px 0px 10px;
}

.language{
	margin: 250px 0px 0px 20px;
}

.copyright{
	margin: 0px 0px 0px 20px;
	font-size: 10px;
	color:#AAA;
}

/* MOBILE HEADER
==================================================================*/
.mobile-header{
	background:transparent;
	text-align: center;
	padding:20px 0px;
}

.btn-toggle{
	background:transparent;
	border:2px solid #fff;
	margin-top: 40px;
	text-transform: uppercase;
	color:white;
	text-decoration: none;
	font-weight: 700;
	padding:10px 20px;
}

.btn-toggle:link, .btn-toggle:active, .btn-toggle:visited, .btn-toggle:focus{
	color:#fff;
	text-decoration: none;
}

.btn-toggle:hover{
	background:transparent;
	border:2px solid #415A8B;
	color:#415A8B;
}

/* SLIDESHOW
==================================================================*/


/* PAGES GENERAL 
==================================================================*/
.page-title{
	margin:30px 0px;
	border-bottom: 1px dashed #415A8B;
	overflow: hidden;
}

/* HOME
==================================================================*/
.home-tagline-wrapper{
	width: 100%;
	margin:0 auto;
	text-align: center;
}

.home-tagline{
	width: 100%;
	margin-top: 30px;
}

.home-items{
}

.home-left{
	background:#415A8B;
	text-align: center;
	color:white;
	padding:10px 0px;
	min-height: 230px;
}

.home-mid-1{
	background:#394e78;
	text-align: center;
	color:white;
	padding:10px 0px;
	min-height: 230px;
}

.home-mid-2{
	background:#2c3c5d;
	text-align: center;
	color:white;
	padding:10px 0px;
	min-height: 230px;
}

.home-right{
	background:#415A8B;
	text-align: center;
	color:white;
	padding:10px 0px;
	min-height: 230px;
}

.home-left p, .home-mid-1 p, .home-mid-2 p, .home-right p{
	padding: 0px 30px;
}

.home-left img, .home-mid-1 img, .home-mid-2 img, .home-right img{
	border:2px solid #fff;
}

/* HOME ITEMS SAME HEIGHT */

/* SUITES 
==================================================================*/
.select-location{
	color:#415A8B;
	font-weight: 700;
	border-color:#415A8B;
	width: 200px;
}

/* OVERVIEW */

.suites{
	background:#fff;
	border:3px solid #415A8B;
	padding:0px;
	margin-bottom: 30px;
	min-height: 575px;
}

.suites-img{}

.suites-text{
	padding:15px;
}

/* DETAILS */
.details{
	background:#f4F4F4;
	border:3px solid #415A8B;
}

.details-top{
	padding:30px;
}

.details-image{
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	min-height:400px;
}

.details-gallery{
	padding:30px;
	margin:20px 0px;
}

#exTab1 .nav{
	background:#2c3c5d;
}

#exTab1 .tab-content {
	background-color: #F4F4F4;
	padding: 30px;
}

#exTab1 .nav-pills > li > a {
	border-radius: 0;
	color:#fff;
	text-decoration: none;
	padding:20px;
	font-weight: 700;
}

#exTab1 .nav-pills > li > a:active {
	border-radius: 0;
	color:#fff;
	text-decoration: none;
	padding:20px;
	background:#415A8B;
}

#exTab1 .nav-pills > li > a:hover {
	border-radius: 0;
	color:#fff;
	text-decoration: none;
	padding:20px;
	background:#415A8B;
}

#exTab1 .nav-pills > li.active {
	background:#415A8B;
}

.details-thumbnail img{
	width:125px;
}

.specs ul{
	margin:10px 0px;
	padding:0;
}

.specs li{
	display:inline-block;
	margin-right: 20px;
	background-image: url('../img/v-dark.png');
	background-repeat: no-repeat;
	background-position: left center;
	padding:0px 0px 0px 20px;
}

.table > thead > tr > th,
.table > tbody > tr > th,
.table > tfoot > tr > th,
.table > thead > tr > td,
.table > tbody > tr > td,
.table > tfoot > tr > td {
  padding: 10px;
  line-height: 1.42857143;
  vertical-align: top;
  border-top: 0px solid #EEE;
}

.table > thead > tr > th,
.table > tbody > tr > th,
.table > tfoot > tr > th{
	background:#415A8B;
	color:#fff;
}

.table-striped > tbody > tr{
	border-top:1px solid #E4E4E4;
}
.table-striped > tbody > tr:nth-of-type(odd) {
  	border-top:1px solid #E4E4E4;
}

.gallery-item{
	width: 105px;
	border: 1px solid #eee;
	padding: 0px;
	float: left;
	margin: 0px 2px 2px 0px;
}

ul.gallery{
	margin: 0;
	padding: 0;
}

ul.gallery li{
	display: inline;
	list-style: none;
	margin-right: 5px;
}

#map{height:400px;width:100%;}


/* LANGE TERMIJN VERBLIJF
==================================================================*/
.lange-termijn-verblijf-form{
	background:#f4F4F4;
	border:3px solid #415A8B;
	padding:30px;
	margin-top: 30px;
	color:#333;
}

.form-group{
	margin-bottom: 15px;
}

.control-label{
	padding-top: 8px;
}

.form-2-column{
	width:50%;
	float:left;
}

/* CONTACT
==================================================================*/
.contact{
	color:white;
}

.form{
	padding:20px 0px;
}

/* HEADERS
==================================================================*/
h1{
	color:#fff;
	font-size: 30px;
	font-weight: 400;
	line-height: 115%;
	margin:0px;
	padding:0px 0px 20px 0px;
	font-family: 'Open Sans', sans-serif;
	text-transform: uppercase;
}

.home-tagline h1{
	color:#fff;
	font-size: 40px;
	font-weight: 700;
	line-height: 115%;
	margin:0px;
	padding:20px;
	font-family: 'Times', serif;
	font-style: italic;
	border:0px solid #fff;
	text-transform: none;
}

h2{
	color:#415A8B;
	font-size: 20px;
	font-weight: 400;
	line-height: 115%;
	margin: 0;
	padding: 15px 0px 10px 0px;
	font-family: 'Open Sans', sans-serif;
	text-transform: uppercase;
}

.suites-text h2{
	margin:0 0 15px 0;
	padding:0;
	font-weight: 700;
	font-size: 25px;
	text-transform: none;
}

.suites-short h2{
	margin:0;
	padding:0px 0px 20px 0px;
	font-weight: 700;
	font-size: 26px;
}

h3{
	color:#415A8B;
	font-size: 18px;
	font-weight: 700;
	line-height: 115%;
	margin: 0;
	padding: 15px 0px 20px 0px;
	font-family: 'Open Sans', sans-serif;
	text-transform: uppercase;
}

h4{
	color:#415A8B;
	font-size: 18px;
	font-weight: 700;
	line-height: 115%;
	margin: 0;
	padding: 0px 0px 10px 0px;
	font-family: 'Open Sans', sans-serif;
	text-transform: uppercase;
}

/* INPUT
==================================================================*/
.btn-send{
	background:#fff;
	text-transform: uppercase;
	border:1px solid #fff;
	font-weight: 700;
	color:#415A8B;
	text-decoration: none;
	padding:10px 15px;
	margin-top: 20px;
}

.btn-send:hover{
	background:transparent;
	border:2px solid #fff;
	color:#fff;
}

.btn-default{
	background-color:#F60;
	border-color:#F60;
	color:#fff;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: 700;
	padding:12px 15px;
	font-size:13px;
	margin-top: 15px;
}

.btn-default:hover{
	background-color:#415A8B;
	border-color:#415A8B;
	color:#fff;
}

.btn-small{
	background-color:#F60;
	border-color:#F60;
	color:#fff;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: 700;
	padding:8px 15px;
	font-size:13px;
	margin-top: 0px;
}

.btn-small:hover{
	background-color:#415A8B;
	border-color:#415A8B;
	color:#fff;
}

.btn-book{
	margin-top:5px;
}

.btn-blue{
	width:100%;
	margin-top:5px;
	background:#415A8B;
	border-color:#415A8B;
}

.suites-text .btn-default{
	width:100%;
}

a.btn-default, a.btn-small{
	color:#fff;
	text-decoration: none;
}

.btn-toggle{
	background-color:transparent;
	border-color:#fff;
}

.btn-toggle:hover, .btn-toggle:active{
	background-color:#fff;
	border-color:#fff;
	color:#415A8B;
}

input{
	background-color:white;
	border-style: solid;
	border-color:#ddd;
	border-width: 1px;
	padding: 10px 15px;
	font-size: 14px;
}

input.book{
	background:#415A8B;
	color:white;
	text-transform: uppercase;
	padding: 10px 20px;
	text-align: center;
	overflow: hidden;
	border:1px solid #415A8B;
	font-weight: 700;
	font-size: 13px;
	cursor: pointer;
}

input.book:hover{
	background:transparent;
	color:#415A8B;
}

input.lang{
	background:transparent;
	color:#999;
	text-transform: uppercase;
	padding: 10px;
	text-align: center;
	overflow: hidden;
	border:1px solid #DDD;
	font-weight: 400;
	font-size: 12px;
	cursor: pointer;
}

input.lang:hover{
	background:transparent;
	color:#415A8B;
	border-color:#415A8B;
}

textarea{
	background-color:white;
	border-style: solid;
	border-color:#ddd;
	border-width: 1px;
	padding: 10px 15px;
	font-size: 14px;
}

/* LINKS
==================================================================*/

div#popup a{color: #999999; text-decoration:underline;}
div#popup a:visited{color: #999999; text-decoration:underline;}
div#popup a:hover{color: #999999; text-decoration:none;}

a.webtify:link {color: #f90; text-decoration:none;}
a.webtify:visited {color: #F90; text-decoration:none;}
a.webtify:hover {color: #333; text-decoration:none;}
a.webtify:active {color: #f90; text-decoration:none;}

/* RESPONSIVE
================================================================*/
@media (max-width: 992px) {	
	.home-items{
		margin-top: 40px;
	}
	.suite-overview-price .price{
		font-size: 20px;
	}
}

@media (max-width: 768px) {
	.home-items{
		margin-top: 40px;
	}
	.suite-overview-price .price{
		font-size: 20px;
	}	
}

@media (min-width: 992px) {
	#menu-toggle{
		display: none;
	}	
	.mobile-header{
		display: none;
	}	
	.home-items{
		position: fixed;
		bottom:0;
		right: 0;
		left: 250px;
	}
	.home-left, .home-mid-1, .home-mid-2, .home-right{
		height: 190px;
	}
}